Subject: Saw one of your responses on Sparc 2.3

From: [email-masked]
Date: Wed, 19 Feb 1997 09:06:16 -0500

I was surfing for some answers to a Solaris question and hoped you 
     could help. I have a Sparc20 running Solaris 2.3. The /usr partion got 
     screwed up. I tried booting up on cdrom and doing a ufsrestore, but 
     once I mount the /usr partion on the slice I need I loose alot of my 
     command capabilities. I can't ls or ufsrestore and when I cd to /usr 
     that I just mounted and do a pwd it says I'm on the /cdrom/... 
     /Solaris_2.3 how do I do my ufsrestore at this point? Or did I miss 
     something?
     Thanks,
     Chris